@charset "UTF-8";
/* ==========================================================================
   IIBC - index
   ========================================================================== */
/* Main Visual Section(bxslider)
   ========================================================================== */
.main-visual {
  position: relative;
  top: 0;
  overflow: hidden;
  max-width: 100%;
  min-height: 362px;
}
.main-visual .pbNestedWrapper.pbBaseBlockWrapper {
  position: static;
}
.main-visual .pbNested {
  min-height: 362px;
}
.main-visual .main-visual-list {
  position: absolute;
  top: 0;
  left: 50%;
  width: 2000px;
  margin-left: -1000px;
}
.main-visual .main-visual-list ul {
  display: block;
}
.main-visual .main-visual-list ul img {
  max-width: 2000px;
  max-height: 362px;
}
/* bxSlider */
.bx-controls.bx-has-pager {
  width: 960px;
  margin: 0 auto;
}
.bx-wrapper .bx-pager {
  text-align: left;
}
.bx-wrapper {
  position: relative;
  margin: 0 auto;
  padding: 0;
  *zoom: 1;
}
.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
  position: absolute;
  z-index: 80;
  bottom: 28px;
  max-width: 100%;
}
.bx-controls .bx-pager .bx-pager-item {
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
  display: table-cell;
  padding-left: 20px;
}
.bx-controls .bx-pager .bx-pager-item:first-child {
  padding-left: 0;
}
.bx-wrapper .bx-pager.bx-default-pager a {
  white-space: nowrap;
  text-indent: 200%;
  overflow: hidden;
  background: #666;
  display: block;
  width: 8px;
  height: 8px;
  margin: 4px;
  border-radius: 8px;
}
.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a:focus,
.bx-wrapper .bx-pager.bx-default-pager .active {
  margin: 0;
  border: 4px solid #d75a00;
  background: none;
}
/* iibc heading
   ========================================================================== */
.iibc-heading {
  height: 130px;
  background: #000064;
}
.iibc-heading_inner {
  display: table;
  width: 960px;
  margin: 0 auto;
}
.iibc-heading_catch {
  display: table;
  width: 100%;
}
.iibc-heading_catch h1 {
  display: table-cell;
  width: 380px;
  height: 130px;
  padding: 0;
  margin-right: 30px;
  background: #fff;
  border: none;
  vertical-align: middle;
}
.iibc-heading_catch h1:before {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 0;
  height: 0;
}
.iibc-heading_catch h1 img {
  width: 282px;
  padding: 36px 49px 37px;
  border-bottom: 1px solid #d0d2d7;
}
.iibc-heading_catch p {
  display: table-cell;
  font-size: 1.6em;
  color: #fff;
  padding: 0 30px;
  margin: 0;
  vertical-align: middle;
}
.iibc-heading_button {
  width: 292px;
  margin-top: 0;
  display: table-cell;
  vertical-align: middle;
}
.iibc-heading_button p {
  margin-top: 0;
  font-size: 1.6em;
  font-weight: bold;
  line-height: 1.4;
}
.iibc-heading_button p a {
  display: table;
  position: relative;
  width: 100%;
  padding: 12px 30px;
  background: #000064;
  border: 2px solid #fff;
  border-radius: 3.5em;
  color: #fff;
  text-align: center;
  text-decoration: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.iibc-heading_button p a:after {
  position: absolute;
  right: 15px;
  top: 50%;
  width: 9px;
  height: 14px;
  margin-top: -7px;
  background: url(/library/default/img/iibc-heading_bg_button.png) no-repeat 0 0;
  background-size: 9px auto;
  content: "";
}
.iibc-heading_button p a:hover,
.iibc-heading_button p a:focus {
  background: #fff;
  color: #000064;
}
.iibc-heading_button p a:hover:after,
.iibc-heading_button p a:focus:after {
  background: url(/library/default/img/iibc-heading_bg_button_on.png) no-repeat 0 0;
  background-size: 9px auto;
}
/* Category Section
   ========================================================================== */
.iibc-category-test > ul {
  display: table;
  width: 960px;
  margin: 0 auto;
  text-align: center;
}
.iibc-category-test li {
  display: table-cell;
  position: relative;
  width: 25%;
  padding: 30px 20px 50px;
  border-right: 1px solid #d0d2d7;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.iibc-category-test li:after {
  position: absolute;
  width: 24px;
  height: 24px;
  bottom: 13px;
  left: 50%;
  margin-left: -12px;
  background: url(/library/default/img/iibc-category-test_bg01.png) no-repeat 0 0;
  background-size: 24px auto;
  content: "";
}
.iibc-category-test li p {
  line-height: 1.4;
}
.iibc-category-test li p:first-child {
  margin-top: 0;
}
.iibc-category-test li p:first-child:before {
  position: absolute;
  top: 5em;
  right: 50%;
  width: 25px;
  height: 2px;
  background: #003082;
  content: "";
}
.iibc-category-test li p:first-child:after {
  position: absolute;
  top: 5em;
  left: 50%;
  width: 25px;
  height: 2px;
  background: #0097d2;
  content: "";
}
.iibc-category-test li p:first-child + p {
  margin-top: 150px;
  padding-bottom: 25px;
  border-bottom: 1px solid #ebeef3;
}
.iibc-category-test li a {
  color: #333;
  font-size: 1.071em;
  text-decoration: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.iibc-category-test li a:before {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 100%;
  content: "";
}
.iibc-category-test li a strong {
  margin-right: 2px;
  font-size: 1.2em;
}
.iibc-category-test li a:focus:before {
  background-color: #f1f5f8;
  opacity: .3;
}
.iibc-category-test li:first-child {
  border-left: 1px solid #d0d2d7;
}
.iibc-category-test li.has-lr-test {
  background: url(/library/default/img/iibc-category-test_bg_lr-test.png) no-repeat center 103px;
  background-size: auto 70px;
}
.iibc-category-test li.has-lr-test p:first-child:before {
  background: #003082;
}
.iibc-category-test li.has-lr-test p:first-child:after {
  background: #0097d2;
}
.iibc-category-test li.has-sw-test {
  background: url(/library/default/img/iibc-category-test_bg_sw-test.png) no-repeat center 103px;
  background-size: auto 70px;
}
.iibc-category-test li.has-sw-test p:first-child:before {
  background: #660019;
}
.iibc-category-test li.has-sw-test p:first-child:after {
  background: #ad3169;
}
.iibc-category-test li.has-s-test {
  background: url(/library/default/img/iibc-category-test_bg_s-test.png) no-repeat center 103px;
  background-size: auto 70px;
}
.iibc-category-test li.has-s-test p:first-child:before,
.iibc-category-test li.has-s-test p:first-child:after {
  background: #660019;
}
.iibc-category-test li.has-b-test {
  background: url(/library/default/img/iibc-category-test_bg_b-test.png) no-repeat center 103px;
  background-size: auto 70px;
}
.iibc-category-test li.has-b-test p:first-child:before {
  background: #00684d;
}
.iibc-category-test li.has-b-test p:first-child:after {
  background: #3da02f;
}
.iibc-category-test li:hover,
.iibc-category-test li:focus {
  background-color: #f1f5f8;
  cursor: pointer;
}
.iibc-pickup {
  padding: 70px 0;
}
.iibc-pickup .iibc-pickup_highlight {
  width: 960px;
  margin: 0 auto;
}
.iibc-pickup .iibc-pickup_highlight > ul {
  overflow: hidden;
  padding: 0;
}
.iibc-pickup .iibc-pickup_highlight > ul > li {
  float: left;
  position: relative;
  z-index: 1;
  width: 460px;
  margin-left: 40px;
  padding-top: 220px;
  line-height: 1.4;
}
.iibc-pickup .iibc-pickup_highlight > ul > li:first-child {
  margin-left: 0;
}
.iibc-pickup .iibc-pickup_highlight > ul > li img {
  position: absolute;
  width: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}
.iibc-pickup .iibc-pickup_highlight > ul > li a {
  position: relative;
  display: block;
  width: 100%;
  min-height: 140px;
  padding: 28px 80px 28px 30px;
  color: #fff;
  font-size: 1.214em;
  text-decoration: none;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.iibc-pickup .iibc-pickup_highlight > ul > li a:hover,
.iibc-pickup .iibc-pickup_highlight > ul > li a:focus {
  opacity: .7;
}
.iibc-pickup .iibc-pickup_highlight > ul > li a:after {
  position: absolute;
  top: 50%;
  right: 20px;
  width: 30px;
  height: 30px;
  margin-top: -15px;
  background: url(/library/default/img/index_iibc-pickup_bg01.png) no-repeat 0 0;
  background-size: 30px auto;
  content: "";
}
.iibc-pickup .iibc-pickup_highlight > ul > li a strong {
  display: block;
  margin-bottom: 5px;
  font-size: 1.529em;
}
.iibc-pickup .iibc-pickup_highlight > ul > .has-book {
  background: url(/library/default/img/index_iibc-pickup_img_book.jpg) repeat 0 0;
  background-size: cover;
}
.iibc-pickup .iibc-pickup_highlight > ul > .has-book a {
  background: url(/library/default/img/index_iibc-pickup_bg_book.png) repeat 0 0;
}
.iibc-pickup .iibc-pickup_highlight > ul > .has-support {
  background: url(/library/default/img/index_iibc-pickup_img_support.jpg) repeat 0 0;
  background-size: cover;
}
.iibc-pickup .iibc-pickup_highlight > ul > .has-support a {
  background: url(/library/default/img/index_iibc-pickup_bg_support.png) repeat 0 0;
}
.iibc-pickup .iibc-pickup_list {
  margin-top: 50px;
}
.iibc-pickup .iibc-pickup_list ul {
  overflow: hidden;
  width: 960px;
  margin: 0 auto;
  padding: 0;
}
.iibc-pickup .iibc-pickup_list ul > li {
  float: left;
  position: relative;
  width: 210px;
  margin: 15px 0 0 40px;
  border: 1px solid #d9dadd;
  background: #fff;
  font-size: 1.6em;
  line-height: 1.5;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
}
.iibc-pickup .iibc-pickup_list ul > li:hover {
  background-color: #f1f5f8;
}
.iibc-pickup .iibc-pickup_list ul > li:nth-child(-n+4) {
  margin-top: 0;
}
.iibc-pickup .iibc-pickup_list ul > li:nth-child(4n+1) {
  clear: left;
  margin-left: 0;
}
.iibc-pickup .iibc-pickup_list ul > li img {
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.iibc-pickup .iibc-pickup_list ul > li a {
  display: block;
  padding: 16px 15px;
  color: #333;
  text-decoration: none;
}
.iibc-pickup .iibc-pickup_list ul > li a:focus {
  background-color: #f1f5f8;
}
.iibc-pickup .iibc-pickup_list ul > li a:before {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  content: "";
}
.iibc-pickup .iibc-pickup_list ul > li a:after {
  position: absolute;
  right: 0;
  bottom: 0;
  width: 25px;
  height: 25px;
  background: url(/library/default/img/index_iibc-pickup_bg02.png) no-repeat 0 0;
  background-size: 25px auto;
  content: "";
}
/* News
   ========================================================================== */
.iibc-news {
  zoom: 1;
  width: 960px;
  margin: 0 auto;
  padding: 60px 0 0;
}
.iibc-news:before,
.iibc-news:after {
  content: '';
  display: table;
}
.iibc-news:after {
  clear: both;
}
.iibc-news > .pbNestedWrapper {
  float: left;
  width: 465px;
  margin-left: 30px;
}
.iibc-news > .pbNestedWrapper:first-child {
  margin-left: 0;
}
.iibc-news .pbNested {
  clear: none;
}
.iibc-news-information .iibc-news_title,
.iibc-news-pr .iibc-news_title {
  position: relative;
  margin-top: 0;
  padding-bottom: 15px;
  border: none;
  font-size: 2.6em;
  font-weight: normal;
  text-align: center;
}
.iibc-news-information .iibc-news_title:after,
.iibc-news-pr .iibc-news_title:after {
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 50px;
  height: 3px;
  margin-left: -25px;
  background: #d75a00;
  content: "";
}
.iibc-news-information > ul,
.iibc-news-pr > ul {
  margin-top: 25px;
  border-top: 1px solid #d0d2d7;
}
.iibc-news-information > ul > li,
.iibc-news-pr > ul > li {
  border-bottom: 1px solid #d0d2d7;
  line-height: 1.4;
}
.iibc-news-information > ul > li > a,
.iibc-news-pr > ul > li > a {
  display: block;
  position: relative;
  padding: 25px 30px 25px 7.5em;
  text-decoration: none;
}
.iibc-news-information > ul > li > a:after,
.iibc-news-pr > ul > li > a:after {
  position: absolute;
  top: 50%;
  right: 0;
  width: 9px;
  height: 17px;
  margin-top: -5px;
  background: url(/library/default/img/index_iibc-news_bg01.png) no-repeat 0 0;
  background-size: 9px auto;
  content: "";
}
.iibc-news-information > ul > li > a:hover,
.iibc-news-pr > ul > li > a:hover,
.iibc-news-information > ul > li > a:focus,
.iibc-news-pr > ul > li > a:focus {
  text-decoration: underline;
}
.iibc-news-information > ul > li > a span,
.iibc-news-pr > ul > li > a span {
  position: absolute;
  left: 0;
  color: #666;
  text-decoration: none;
}
